CMSIS-Driver: Globals

| CMSIS-Driver Version 2.8.0 Peripheral Interface for Middleware and Application Code

- Main Page
- Usage and Description
- Reference

- All
- Functions
- Typedefs
- Enumerations
- Enumerator
- Macros

- c
- e
- f
- i
- m
- n
- s
- u
- v
- w

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages

### - i -

- ARM_I2C_Control() : Driver_I2C.c
- ARM_I2C_GetCapabilities() : Driver_I2C.c
- ARM_I2C_GetDataCount() : Driver_I2C.c
- ARM_I2C_GetStatus() : Driver_I2C.c
- ARM_I2C_GetVersion() : Driver_I2C.c
- ARM_I2C_Initialize() : Driver_I2C.c
- ARM_I2C_MasterReceive() : Driver_I2C.c
- ARM_I2C_MasterTransmit() : Driver_I2C.c
- ARM_I2C_PowerControl() : Driver_I2C.c
- ARM_I2C_SignalEvent() : Driver_I2C.c
- ARM_I2C_SlaveReceive() : Driver_I2C.c
- ARM_I2C_SlaveTransmit() : Driver_I2C.c
- ARM_I2C_Uninitialize() : Driver_I2C.c